body {
	font-family: var(--font-family-default);
	color: var(--font-body-color);
	font-size: 1.2rem;
	line-height: 1.2;
	overflow-x: hidden;
}

h1, .h1 {
	font-weight: 700;
}

h2, .h2 {
	font-family: var(--font-family-title);
	color: var(--font-body-color);
	margin-bottom: 1.5rem;
	font-size: 1.8rem;
	font-weight: 700;
}

h3, .h3 {
	font-family: var(--font-family-default);
}

h4, .h4 {
	font-family: var(--font-family-title);
	font-weight: 700;
}

a {
	color: var(--color-blue);
}

.baseline {
	font-family: var(--font-family-script);
	font-size: 4rem;
	color: var(--color-blue);
}

.media-heading {
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.2;
}

.small, small {
	font-size: 1rem;
}

.valign {
	vertical-align: middle;
}


div.opaque {
	opacity: .3;
}

@media (max-width: 991px) {
	h1, .h1 {
		font-size: 2rem;
	}

	.baseline {
		font-size: 3rem;
	}

	#home-coups-coeur-semaine {
		margin-bottom: 20px;
	}
}

@media (max-width: 768px) {
	h2, .h2 {
		font-size: 1.5rem;
	}
}

@media (max-width: 575px) {
	body {
		font-size: 1.1rem;
	}

	h1, .h1 {
		font-size: 1.7rem;
	}
}

.img-thumbnail {
	border-radius: 1rem;
	box-shadow: 0 0 15px rgb(0 0 0 / 15%);
	border-radius: 15px;
	border: 0;
}

.btn {
	border-radius: 50px;
	border: 2px solid var(--color-blue);
	color: var(--color-blue);
	font-weight: 700;
	font-size: 1.1rem;
	padding: 10px 20px;
}

.btn-link {
	text-transform: uppercase;
	border: 0;
	font-weight: 300;
	font-size: .9rem;
	text-align: left;
	padding: 0;
	color: var(--color-blue);
}

.btn-link:hover {
	color: var(--color-blue);
}

.btn-link strong {
	display: block;
	font-weight: 700;
}

.btn-primary {
	color: #fff;
	border-color: var(--color-blue);
	background-color: var(--color-blue);
}

.btn-primary:hover {
	color: var(--color-blue);
	background-color: transparent;
}

.btn-success, .btn-danger, .btn-warning {
	color: #fff !important;
	border: 0;
}

.btn svg:not(.custom-icon) {
	-webkit-animation-duration: 2.5s;
	animation-duration: .8s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

.btn:hover svg:not(.custom-icon) {
	-webkit-animation-name: bounce;
	animation-name: bounce;
}

.btn-secondary {
	color: #fff;
	background-color: #6c757d;
	border-color: #6c757d;
}

@keyframes bounce {
	0%, 10%, 90%, 100% {
		transform: translate3d(0, 0, 0);
	}

	20% {
		transform: translate3d(2px, 3px, 0);
	}

	40% {
		transform: translate3d(-8px, -10px, 0);
	}

	60% {
		transform: translate3d(6px, 8px, 0);
	}

	80% {
		transform: translate3d(-3px, -5px, 0);
	}
}


.min-fit {
	min-width: fit-content !important;
}

.js-publish-link,
.js-publish-link:hover {
	text-decoration: none !important;
}

form[name="billing_address_type_front"] .select2-selection--single .select2-selection__clear,
form[name="user_settings"] .select2-selection--single .select2-selection__clear,
form[name="user_register"] .select2-selection--single .select2-selection__clear {
	display: none !important;
}

.senior-offer {
	position: relative;
	z-index: 1;
	justify-content: center;
	display: flex;
}

.senior-offer .card {
	background-color: transparent;
	border: 3px solid var(--color-default-gray);
	padding: 0;
	max-width: 450px;
	position: relative;
}

.senior-offer .card::before {
	content: "";
	width: 300%;
	height: 315px;
	position: absolute;
	left: -199%;
	top: -175px;
	border-radius: 25%;
	z-index: -1;
}

.senior-offer h3 small {
	display: block;
	font-weight: 700;
	text-transform: none;
	font-size: 1.6rem;
}

.senior-offer p {
	max-width: 100%;
	font-size: 1rem;
	line-height: 1.3;
	font-weight: 400;
	margin: auto;
	background-color: transparent;
}

.senior-offer p small {
	font-weight: 700;
	font-size: 1.1rem;
	display: block;
}

.senior-offer p img {
	border-radius: 50%;
	border: 2px solid var(--color-fushia);
	background-color: #fff;
}

.senior-offer .card-footer {
	border: 0;
	background-color: transparent;
	text-align: center;
	padding: 0;
}

.senior-offer .card-footer p {
	padding: 0 20px 20px;
}

.senior-offer .card-footer p strong {
	color: var(--color-yellow);
}

.senior-offer .card-footer .btn {
	display: block;
	border-radius: 50% 50% 0 0;
	padding: 20px 0;
	transform: translateY(10px) translateX(-5%);
	width: 110%;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.2;
	background-color: var(--color-yellow);
	border: none;
	color: #000000;
}

.senior-offer .card-footer .btn:hover {
	background-color: transparent;
}

.senior-offer .card-footer .btn strong {
	display: block;
	font-size: 2.1rem;
}

.senior-offer .card-footer .btn.bg-yellow {
	border-color: transparent;
}

.senior-offer .card-footer .btn.bg-yellow strong {
	color: #000;
}

.senior-offer .card-footer .btn.bg-yellow:hover strong {
	color: var(--var-yellow);
}

.senior-offer .card-footer .btn.bg-fushia:hover strong {
	color: var(--color-fushia);
}

.senior-offer .card-footer .btn.bg-purple strong {
	color: #fff !important;
}

.senior-offer .card-footer .btn.bg-purple:hover strong {
	color: var(--color-purple) !important;
}

.senior-offer .card-footer .btn.bg-blue,
.senior-offer .card-footer .btn.bg-blue strong {
	color: #fff !important;
}

.senior-offer .card-footer .btn.bg-blue:hover,
.senior-offer .card-footer .btn.bg-blue:hover strong {
	color: var(--color-blue) !important;
}

.senior-offer--yellow .card {
	border-color: var(--color-yellow);
}

.senior-offer--yellow .card::before {
	background-color: var(--color-yellow);
}

.senior-offer--yellow .card-footer p strong {
	color: var(--color-yellow);
}

.senior-offer--yellow .card-footer .btn {
	background-color: var(--color-yellow);
}

.senior-offer--yellow .card-footer .btn:hover {
	color: var(--color-yellow);
	background-color: transparent;
}

.senior-offer--yellow p img {
	border-color: var(--color-yellow);
}

.senior-offer--green .card {
	border-color: var(--color-green);
}

.senior-offer--green .card::before {
	background-color: var(--color-green);
}

.senior-offer--green .card-footer p strong {
	color: var(--color-green);
}

.senior-offer--green .card-footer .btn {
	background-color: var(--color-green);
}

.senior-offer--green .card-footer .btn:hover {
	color: var(--color-green);
	background-color: transparent;
}

.senior-offer--green p img {
	border-color: var(--color-green);
}

.senior-offer--purple .card {
	border-color: var(--color-purple);
}

.senior-offer--purple .card::before {
	background-color: var(--color-purple);
}

.senior-offer--purple .card-footer p strong {
	color: var(--color-purple);
}

.senior-offer--purple .card-footer .btn {
	background-color: var(--color-purple);
}

.senior-offer--purple .card-footer .btn:hover {
	color: var(--color-purple);
	background-color: transparent;
}

.senior-offer--purple p img {
	border-color: var(--color-purple);
}

.senior-offer--fushia .card {
	border-color: var(--color-fushia);
}

.senior-offer--fushia .card::before {
	background-color: var(--color-fushia);
}

.senior-offer--fushia .card-footer p strong {
	color: var(--color-fushia);
}

.senior-offer--fushia .card-footer .btn {
	background-color: var(--color-fushia);
}

.senior-offer--fushia .card-footer .btn:hover {
	color: var(--color-fushia);
	background-color: transparent;
}

.senior-offer--fushia p img {
	border-color: var(--color-fushia);
}

.senior-offer--blue .card {
	border-color: var(--color-blue);
}

.senior-offer--blue .card::before {
	background-color: var(--color-blue);
}

.senior-offer--blue .card-footer p strong {
	color: var(--color-blue);
}

.senior-offer--blue .card-footer .btn {
	background-color: var(--color-blue);
}

.senior-offer--blue .card-footer .btn:hover {
	color: var(--color-blue);
	background-color: transparent;
}

.senior-offer--blue p img {
	border-color: var(--color-blue);
}

.senior-offer--purple .card__header,
.senior-offer--green .card__header,
.senior-offer--fushia .card__header,
.senior-offer--blue .card__header {
	color: #FFFFFF;
}

.senior-offer--purple .card-footer .btn,
.senior-offer--green .card-footer .btn,
.senior-offer--fushia .card-footer .btn,
.senior-offer--blue .card-footer .btn {
	color: white;
}

.senior-offer .card-body {
	padding-bottom: 0;
	padding-top: 1.5rem;
}

.senior-offer .card__header {
	min-height: 100px;
	margin-bottom: 35px;
}

.senior-offer .card__header>* {
	text-align: center;
}

.senior-offer .card h3 {
	text-align: center;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 24px;
}

.senior-offer .card__price {
	font-family: var(--font-family-script);
	font-size: 38px;
	line-height: 100%;
}

.senior-offer .card__detail,
.senior-offer .card__preprice {
	font-size: 12px;
}

.senior-offer .card__strong {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 24px;
	font-weight: 500;
}

.senior-offer--purple .card-body {
	padding-top: 1rem;
}

.senior-offer--purple .card h3 {
	font-size: 20px;
}

.colibri-picture {
	max-width: 160px;
	position: absolute;
	top: 222px;
	z-index: 1;
	margin-left: 732px;
}

@media (max-width: 1180px) {
	.colibri-picture {
		display: none;
	}
}

.formules {
	position: relative;
}

.formules__title {
	font-family: var(--font-family-script);
	font-size: 64px;
}

.formules__name {
	color: #000;
	text-transform: uppercase;
	font-size: 1.5rem;
	margin: 15px 0 0;
	display: block;
}

.formules__toggle-wrapper {
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: center;
}

@media (max-width: 767px) {
	.formules__toggle-wrapper {
		flex-wrap: wrap;
	}
}

.formules__toggle {
	position: relative;
	overflow: hidden;
	opacity: 100%;
	left: 0;
	width: 100%;
	max-width: 30%;
	display: flex;
	flex-direction: column;
	align-items: center;
	cursor: pointer;
	transition-property: opacity, left, transform, max-height;
	transition-duration: .2s, .2s, .35s, 0.01s;
	transition-delay: 0s, 0s, 0s, .2s;
	transition-timing-function: linear, linear, ease-out, linear;
}

@media (max-width: 767px) {
	.formules__toggle {
		max-width: 50%;
	}
}

.formules__toggle.inactive-cat {
	opacity: 0;
	left: -20px;
	max-height: 0;
}

@media (max-width: 767px) {
	.formules__toggle.inactive-cat {
		max-width: 0;
	}
}

@media (min-width: 768px) {
	.formules__toggle.active-cat:first-child {
		transform: translateX(100%);
	}

	.formules__toggle.active-cat:last-child {
		transform: translateX(-100%);
	}
}

.formules__toggle .img-fluid {
	max-width: 250px;
}

@media (max-width: 767px) {
	.formules__toggle .img-fluid {
		max-width: 80%;
	}
}

.formules__details {
	position: relative;
}

.formules__details.active-cat {
	top: -30px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	border-radius: 12px;
}

.formules__details__title {
	font-size: 150%;
	font-weight: 700;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}

.formules__step2 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	max-width: 295px;
}

.formules__step2-block {
	display: flex;
	align-items: stretch;
	justify-content: space-around;
	flex-direction: row;
	position: relative;
	overflow: hidden;
	max-height: 0;
	opacity: 0;
	top: -40px;
	width: 90%;
	margin: 0 auto;
	padding: 0 28px;
	transition: top .2s, opacity .2s, max-height .2s;
}

.formules__step2-block.active-cat {
	top: -20px;
	max-height: 2000px;
	opacity: 100%;
	padding: 40px 28px;
}

@media (max-width: 767px) {
	.formules__step2-block.active-cat {
		padding: 60px 28px 0;
	}
}

.formules__step2-block>div {
	flex-grow: 1;
}

.formules__step2-block>div:last-child {
	flex-grow: 2;
}

@media (min-width: 768px) {
	.formules__step2-block>div+div:last-child {
		border-left: 1px solid #000000;
	}
}

.formules__step2-block__title {
	text-align: center;
}

.formules__step2-block__step3 {
	position: relative;
	overflow: hidden;
	opacity: 0;
	max-height: 0;
}

.formules__step2-wrapper {
	position: relative;
	display: flex;
	justify-content: space-around;
}

.formules__step2-wrapper--top {
	align-items: flex-start;
}

@media (max-width: 767px) {

	.formules__step2-block,
	.formules__step2-wrapper {
		flex-direction: column;
		max-width: 80%;
		align-content: center;
		margin-left: auto;
		margin-right: auto;
	}
}

.formules__step2-title {
	text-align: center;
}

.formules__step2-toggle {
	position: relative;
	cursor: pointer;
	transition: margin .2s;
}

.formules__step2-toggle>* {
	text-align: center;
	transform: scale(1);
	transform-origin: top center;
	transition: all .2s;
}

@media (max-width: 767px) {
	.formules__step2-toggle.active {
		margin-bottom: 20px;
	}
}

.formules__step2-toggle.active::before {
	bottom: -17%;
}

.formules__step2-toggle.active>* {
	transform: scale(1.2);
}

.formules__step2-toggle.active+.formules__step2-intro {
	margin-top: 50px;
}

.formules__step2-toggle.inactive,
.formules__step2-toggle.inactive+.formules__step2-intro {
	opacity: .25;
}

.formules__step2-intro {
	text-align: justify;
	font-size: 14px;
	margin-bottom: 20px;
	transition: all .2s;
}

.formules__step3 {
	position: relative;
	overflow: hidden;
	max-height: 0;
	display: flex;
}

@media (max-width: 767px) {
	.formules__step3 {
		flex-direction: column;
	}
}

@media (min-width: 768px) {
	.formules__step3--narrow {
		width: 80%;
	}
}

@media (max-width: 767px) {
	.formules__step3-form {
		padding: 0 20px;
	}
}

@media (max-width: 767px) {
	.formules__step3 .fancy-form {
		margin-left: auto;
		margin-right: auto;
	}
}

.formules__step3>div {
	flex: 1 1 0;
	padding-top: 20px;
}

.formules__step3.active {
	max-height: 1999px;
}

.formules__step3-description {
	padding: 0 20px;
}

.fancy-form {
	position: relative;
	max-width: 400px;
	padding: 20px 20px 30px;
	margin: 0 50px 50px 0;
	background-image: linear-gradient(to top, #E3EFD9, #FFF4D2);
	border-radius: 32px;
	box-shadow: 0 -10px 15px rgb(0 0 0 / 10%);
}

.fancy-form>div {
	margin-bottom: 10px;
}

.fancy-form__title {
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
}

.fancy-form input,
.fancy-form label {
	font-size: 14px;
	width: 100%;
	line-height: 200%;
}

.fancy-form input[type=text],
.fancy-form input[type=tel],
.fancy-form input[type=email],
.fancy-form input[type=password],
.fancy-form input[type=date] {
	padding: 4px 20px 4px 50px;
	border: 1px solid black;
}

.fancy-form input[type=text]:focus,
.fancy-form input[type=tel]:focus,
.fancy-form input[type=email]:focus,
.fancy-form input[type=password]:focus,
.fancy-form input[type=date]:focus {
	outline: none;
	border-color: var(--color-green);
}

.fancy-form input[type=submit] {
	position: absolute;
	bottom: 0;
	left: 20px;
	transform: translateY(50%);
	width: calc(100% - 40px);
	padding: 4px 20px;
	font-size: 24px;
	line-height: 200%;
	font-weight: 700;
	background-color: var(--color-green);
	border-width: 0;
	border-radius: 16px;
	color: #FFFFFF;
}

.fancy-form input[type=checkbox] {
	width: auto;
	display: inline;
}

.fancy-form button[type=button] {
	position: absolute;
	bottom: 0;
	left: 20px;
	transform: translateY(50%);
	width: calc(100% - 40px);
	padding: 4px 20px;
	font-size: 24px;
	line-height: 200%;
	font-weight: 700;
	background-color: var(--color-green);
	border-width: 0;
	border-radius: 16px;
	color: #FFFFFF;
}

.fancy-form label {
	margin-bottom: 0;
}

.fancy-form__input-wrapper {
	position: relative;
}

.fancy-form__input-wrapper::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 50px;
	background-position: center center;
	background-size: auto 16px;
	background-repeat: no-repeat;
	z-index: 5;
}

.fancy-form__input-wrapper--prenom::before,
.fancy-form__input-wrapper--user::before {
	background-image: url('../images/form/user.png');
}

.fancy-form__input-wrapper--nom::before,
.fancy-form__input-wrapper--pen::before {
	background-image: url('../images/form/pen.png');
}

.fancy-form__input-wrapper--tel::before {
	background-image: url('../images/form/tel.png');
}

.fancy-form__input-wrapper--email::before {
	background-image: url('../images/form/email.png');
}

.fancy-form__input-wrapper--password::before,
.fancy-form__input-wrapper--lock::before {
	background-image: url('../images/form/lock.png');
}

.fancy-form__input-wrapper--password2::before,
.fancy-form__input-wrapper--lock-open::before {
	background-image: url('../images/form/lock-open.png');
}

.fancy-form__input-wrapper--naissance::before,
.fancy-form__input-wrapper--cake::before {
	background-image: url('../images/form/cake.png');
}

.fancy-form__input-wrapper--adresse::before,
.fancy-form__input-wrapper--home::before {
	background-image: url('../images/form/home.png');
}

.fancy-form__input-wrapper--zipcode::before,
.fancy-form__input-wrapper--pin::before {
	background-image: url('../images/form/pin.png');
}

.fancy-form__input-wrapper--ville::before,
.fancy-form__input-wrapper--city::before {
	background-image: url('../images/form/city.png');
}

.fancy-form__input-wrapper--tel .telephone-code {
	position: absolute;
	height: 100%;
	display: flex;
	align-items: center;
	left: 50px;
	top: 0;
	font-size: 14px;
}

.fancy-form__input-wrapper--tel input {
	padding-left: 75px !important;
}

.fancy-form__radio-wrapper {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}

.fancy-form__radio-wrapper>div {
	width: 45%;
	position: relative;
}

.fancy-form__radio-wrapper input {
	position: absolute;
	z-index: 2;
	cursor: pointer;
	top: 0;
	left: 0;
	height: 100%;
	opacity: 0;
	padding: 0;
}

.fancy-form__radio-wrapper input:checked+label {
	border-color: var(--color-green);
	background-color: var(--color-green);
	color: var(--color-white);
}

.fancy-form__radio-wrapper label {
	padding: 4px 0;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	font-weight: 400;
	background-color: #FFFFFF;
}

.fancy-form__checkbox-wrapper label {
	width: auto;
	font-size: 12px;
	font-weight: 500;
	font-style: italic;
}

.fancy-form--purple {
	background-image: linear-gradient(to top, var(--color-light-purple), var(--color-light-green));
}

.fancy-form--purple input[type=radio]:checked+label {
	border-color: var(--color-purple);
	background-color: var(--color-purple);
}

.fancy-form>div {
	margin-bottom: 10px;
}

.fancy-form__title {
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
}

.fancy-form input,
.fancy-form label {
	font-size: 14px;
	width: 100%;
	line-height: 200%;
}

.fancy-form input[type=text],
.fancy-form input[type=tel],
.fancy-form input[type=email],
.fancy-form input[type=password],
.fancy-form input[type=date] {
	padding: 4px 20px 4px 50px;
	border: 1px solid black;
}

.fancy-form input[type=text]:focus,
.fancy-form input[type=tel]:focus,
.fancy-form input[type=email]:focus,
.fancy-form input[type=password]:focus,
.fancy-form input[type=date]:focus {
	outline: none;
	border-color: var(--color-green);
}

.fancy-form input[type=submit] {
	position: absolute;
	bottom: 0;
	left: 20px;
	transform: translateY(50%);
	width: calc(100% - 40px);
	padding: 4px 20px;
	font-size: 24px;
	line-height: 200%;
	font-weight: 700;
	background-color: var(--color-green);
	border-width: 0;
	border-radius: 16px;
	color: #FFFFFF;
}

.fancy-form input[type=checkbox] {
	width: auto;
	display: inline;
}

.fancy-form button[type=button] {
	position: absolute;
	bottom: 0;
	left: 20px;
	transform: translateY(50%);
	width: calc(100% - 40px);
	padding: 4px 20px;
	font-size: 24px;
	line-height: 200%;
	font-weight: 700;
	background-color: var(--color-green);
	border-width: 0;
	border-radius: 16px;
	color: #FFFFFF;
}

.fancy-form label {
	margin-bottom: 0;
}

.fancy-form__input-wrapper {
	position: relative;
}

.fancy-form__input-wrapper::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 50px;
	background-position: center center;
	background-size: auto 16px;
	background-repeat: no-repeat;
	z-index: 5;
}

.fancy-form__input-wrapper--prenom::before,
.fancy-form__input-wrapper--user::before {
	background-image: url('../images/form/user.png');
}

.fancy-form__input-wrapper--nom::before,
.fancy-form__input-wrapper--pen::before {
	background-image: url('../images/form/pen.png');
}

.fancy-form__input-wrapper--tel::before {
	background-image: url('../images/form/tel.png');
}

.fancy-form__input-wrapper--email::before {
	background-image: url('../images/form/email.png');
}

.fancy-form__input-wrapper--password::before,
.fancy-form__input-wrapper--lock::before {
	background-image: url('../images/form/lock.png');
}

.fancy-form__input-wrapper--password2::before,
.fancy-form__input-wrapper--lock-open::before {
	background-image: url('../images/form/lock-open.png');
}

.fancy-form__input-wrapper--naissance::before,
.fancy-form__input-wrapper--cake::before {
	background-image: url('../images/form/cake.png');
}

.fancy-form__input-wrapper--adresse::before,
.fancy-form__input-wrapper--home::before {
	background-image: url('../images/form/home.png');
}

.fancy-form__input-wrapper--zipcode::before,
.fancy-form__input-wrapper--pin::before {
	background-image: url('../images/form/pin.png');
}

.fancy-form__input-wrapper--ville::before,
.fancy-form__input-wrapper--city::before {
	background-image: url('../images/form/city.png');
}

.fancy-form__input-wrapper--tel .telephone-code {
	position: absolute;
	height: 100%;
	display: flex;
	align-items: center;
	left: 50px;
	top: 0;
	font-size: 14px;
}

.fancy-form__input-wrapper--tel input {
	padding-left: 75px !important;
}

.fancy-form__radio-wrapper {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}

.fancy-form__radio-wrapper>div {
	width: 45%;
	position: relative;
}

.fancy-form__radio-wrapper input {
	position: absolute;
	z-index: 2;
	cursor: pointer;
	top: 0;
	left: 0;
	height: 100%;
	opacity: 0;
	padding: 0;
}

.fancy-form__radio-wrapper input:checked+label {
	border-color: var(--color-green);
	background-color: var(--color-green);
	color: var(--color-white);
}

.fancy-form__radio-wrapper label {
	padding: 4px 0;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	font-weight: 400;
	background-color: #FFFFFF;
}

.fancy-form__checkbox-wrapper label {
	width: auto;
	font-size: 12px;
	font-weight: 500;
	font-style: italic;
}

.fancy-form--purple {
	background-image: linear-gradient(to top, var(--color-light-purple), var(--color-light-green));
}

.fancy-form--purple input[type=radio]:checked+label {
	border-color: var(--color-purple);
	background-color: var(--color-purple);
}

.fancy-form--purple input[type=text]:focus,
.fancy-form--purple input[type=tel]:focus,
.fancy-form--purple input[type=email]:focus,
.fancy-form--purple input[type=password]:focus {
	border-color: var(--color-fushia);
}

.fancy-form--purple input[type=submit],
.fancy-form--purple button[type=button] {
	background-color: var(--color-purple);
}

.fancy-form--fushia,
.fancy-form--blue {
	background-image: linear-gradient(to top, var(--color-light-blue), var(--color-light-pink));
}

.fancy-form--fushia input[type=radio]+label,
.fancy-form--blue input[type=radio]+label {
	position: relative;
	top: 1px;
}

.fancy-form--fushia input[type=radio]:checked+label,
.fancy-form--blue input[type=radio]:checked+label {
	border-color: var(--color-fushia);
	background-color: var(--color-fushia);
	border-width: 2px;
	top: 0;
}

.fancy-form--fushia input[type=text]:focus,
.fancy-form--fushia input[type=tel]:focus,
.fancy-form--fushia input[type=email]:focus,
.fancy-form--fushia input[type=password]:focus,
.fancy-form--blue input[type=text]:focus,
.fancy-form--blue input[type=tel]:focus,
.fancy-form--blue input[type=email]:focus,
.fancy-form--blue input[type=password]:focus {
	border-color: var(--color-fushia);
}

.fancy-form--yellow {
	background-image: linear-gradient(to top, #F9ECB9, #EBECD0);
}

.fancy-form--yellow input[type=submit],
.fancy-form--yellow button[type=button] {
	background-color: #f1d764;
}

.fancy-form--fushia input[type=submit],
.fancy-form--fushia button[type=button] {
	background-color: var(--color-fushia);
}

.fancy-form--blue input[type=submit],
.fancy-form--blue button[type=button] {
	background-color: var(--color-blue);
}

.fancy-form--purple input[type=password]:focus {
	border-color: var(--color-fushia);
}

.fancy-form--purple input[type=submit],
.fancy-form--purple button[type=button] {
	background-color: var(--color-purple);
}

.fancy-form--fushia,
.fancy-form--blue {
	background-image: linear-gradient(to top, var(--color-light-blue), var(--color-light-pink));
}

.fancy-form--fushia input[type=radio]+label,
.fancy-form--blue input[type=radio]+label {
	position: relative;
	top: 1px;
}

.fancy-form--fushia input[type=radio]:checked+label,
.fancy-form--blue input[type=radio]:checked+label {
	border-color: var(--color-fushia);
	background-color: var(--color-fushia);
	border-width: 2px;
	top: 0;
}

.fancy-form--fushia input[type=text]:focus,
.fancy-form--fushia input[type=tel]:focus,
.fancy-form--fushia input[type=email]:focus,
.fancy-form--fushia input[type=password]:focus,
.fancy-form--blue input[type=text]:focus,
.fancy-form--blue input[type=tel]:focus,
.fancy-form--blue input[type=email]:focus,
.fancy-form--blue input[type=password]:focus {
	border-color: var(--color-fushia);
}

.fancy-form--yellow {
	background-image: linear-gradient(to top, #F9ECB9, #EBECD0);
}

.fancy-form--yellow input[type=submit],
.fancy-form--yellow button[type=button] {
	background-color: #f1d764;
}

.fancy-form--fushia input[type=submit],
.fancy-form--fushia button[type=button] {
	background-color: var(--color-fushia);
}

.fancy-form--blue input[type=submit],
.fancy-form--blue button[type=button] {
	background-color: var(--color-blue);
}

:root {
	--white: var(--col-white);
}

.strong--yellow strong,
.color--yellow {
	color: var(--color-yellow);
}

.bg--yellow {
	background-color: var(--color-yellow);
}

.border--yellow {
	border-color: var(--color-yellow);
}

.strong--green strong,
.color--green {
	color: var(--color-green);
}

.bg--green {
	background-color: var(--color-green);
}

.border--green {
	border-color: var(--color-green);
}

.strong--purple strong,
.color--purple {
	color: var(--color-purple);
}

.bg--purple {
	background-color: var(--color-purple);
}

.border--purple {
	border-color: var(--color-purple);
}

.strong--fushia strong,
.color--fushia {
	color: var(--color-fushia);
}

.bg--fushia {
	background-color: var(--color-fushia);
}

.border--fushia {
	border-color: var(--color-fushia);
}

.strong--blue strong,
.color--blue {
	color: var(--color-blue);
}

.bg--blue {
	background-color: var(--color-blue);
}

.border--blue {
	border-color: var(--color-blue);
}

.strong--transparent strong,
.color--transparent {
	color: var(--color-transparent);
}

.bg--transparent {
	background-color: var(--color-transparent);
}

.border--transparent {
	border-color: var(--color-transparent);
}

.has-cross-toggle::before {
	content: "+";
	font-weight: 700;
	text-align: center;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: calc(50% - 30px);
	width: 60px;
	height: 60px;
	color: #000;
	font-size: 3rem;
	line-height: 50px;
	transition: all 0.2s linear;
	border: 2px solid #000;
	transform: rotate(0deg);
}

.has-cross-toggle.active::before,
.has-cross-toggle.active-cat::before {
	content: "-";
	transform: rotate(180deg);
	line-height: 45px;
}

.btn.bg-fushia {
	color: #fff;
	border-color: var(--color-fushia);
}

.btn.color-fushia {
	border-color: var(--color-fushia);
}

.btn.bg-green {
	color: #fff;
	border-color: var(--color-green);
}

.btn.color-green {
	border-color: var(--color-green);
}

.btn.color-green:hover i {
	color: var(--color-green) !important;
}

.bg-white {
	position: static;
	min-height: 32px;
	overflow: visible;
}

.more-btn {
	color: #000 !important;
	background-color: #fff;
	border-radius: 50%;
	width: 48px;
	height: 48px;
	display: block;
	text-align: center;
	z-index: 8;
	position: absolute;
	left: calc(50% - 48px / 2);
	font-size: 3rem;
	line-height: 48px;
	bottom: 15px;
	transition: all .2s ease;
}

.more-btn:hover,
.more-btn:focus {
	text-decoration: none;
	background-color: #000;
	color: #fff !important;
}

.btn-success {
	background-color: var(--color-green) !important;
	border-color: var(--color-green) !important;
	font-weight: 300 !important;
}

@media (max-width: 575px) {
	.btn {
		font-size: 1rem;
		padding: 7px 17px;
	}

	.btn-link {
		font-size: .8rem;
	}
}


.bg-blue {
	background-color: var(--color-blue);
}

.bg-violet {
	background-color: var(--color-violet);
}

.bg-green {
	background-color: var(--color-green);
}

.bg-orange {
	background-color: var(--color-orange);
}

.bg-purple {
	background-color: var(--color-purple);
}

.bg-pink {
	background-color: var(--color-pink);
}

.bg-fushia {
	background-color: var(--color-fushia);
}

.bg-yellow {
	background-color: var(--color-yellow);
}

.bg-default-gray {
	background-color: var(--color-default-gray);
}

.login #login.bg-orange {
	background: transparent !important;
}

section.bg-pink,
section.bg-fushia,
section.bg-blue,
section.bg-violet,
section.bg-yellow {
	background-image: url("../images/home/logo.svg");
	background-repeat: no-repeat;
	background-position: 50% 100%;
}

.form-signin .btn-black, a.send-activation-email, a.btn-back {
	color: #fff !important;
	background-color: var(--color-green) !important;
	border-color: var(--color-green) !important;
}

.form-signin .btn-black:hover, a.send-activation-email:hover, a.btn-back:hover {
	color: var(--color-green) !important;
	background-color: #fff !important;
	border-color: var(--color-green) !important;
}

.color-black {
	color: #000 !important;
}

.text-primary {
	color: var(--color-blue) !important;
}

.text-success {
	color: var(--color-green) !important;
}

.badge-success {
	background-color: var(--color-green);
}

.send-activation-confirm {
	display: none;
}

label:not(.form-check-label),
.col-form-label {
	font-weight: 700;
}

.table td, .table th {
	border-top-color: #d0d0df;
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color: rgb(208, 208, 223, 0.25);
}

nav[aria-label="breadcrumb"] .breadcrumb {
	background-color: transparent;
	font-size: .85rem;
	margin-bottom: 0;
}

nav[aria-label="breadcrumb"] .breadcrumb *,
.breadcrumb-item+.breadcrumb-item:before {
	color: rgb(255, 255, 255);
}

@media (min-width: 576px) {

	.container,
	.container-sm {
		max-width: calc(100% - 30px);
	}
}

@media (min-width: 768px) {

	.container, .container-md,
	.container-sm {
		max-width: calc(100% - 40px);
	}
}

@media (min-width: 992px) {

	.container, .container-lg,
	.container-md, .container-sm {
		max-width: calc(100% - 40px);
	}
}

@media (min-width: 1200px) {

	.container, .container-lg, .container-md,
	.container-sm, .container-xl {
		max-width: 1140px;
	}
}

.leader-row {
	background-size: cover;
	background-position: 50% 50%;
}

.leader-row * {
	color: #fff;
}

.leader-row .row {
	height: 40vh;
	align-items: center;
}

#home-page .leader-row .row {
	height: 70vh;
}

.leader-row img {
	max-width: 350px;
	margin-bottom: 2rem;
}

.leader-row .btn {
	border-color: #fff;
	background-color: #fff;
	color: var(--color-pink);
}

.leader-row .btn i {
	color: var(--color-pink);
}

@media (min-width: 768px) {
	.leader-row {
		background-image: url('../images/bandeau-sel.jpg');
	}
}

@media (max-width: 767px) {
	.leader-row {
		background-image: url('../images/bandeau-sel-sm.jpg');
		position: relative;
		text-align: center;
	}

	.leader-row:before {
		content: "";
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, .5);
		position: absolute;
		left: 0;
		top: 0;
	}
}

.card {
	border: 0;
	border-radius: 20px;
	background-color: var(--color-default-gray);
	overflow: hidden;
}

.card>p {
	margin-bottom: 0;
}

.card>p>a>strong {
	position: absolute;
	font-size: 1.6rem;
	bottom: 30px;
	left: 30px;
	color: #fff;
}

.card>p>a>img {
	transition: all .2s linear;
}

.card>p>a:hover>img {
	transform: scale(1.2);
}

@media (max-width: 767px) {
	.card {
		max-width: 320px;
		margin: 1rem auto;
	}

	#home-coups-coeur-semaine .card {
		max-width: unset;
		margin: 0;
	}
}

.password-input input {
	padding-right: 40px !important;
}

.toggle-password-container {
	position: absolute;
	right: 10px;
	color: black;
	top: 50%;
	transform: translateY(-50%);
	z-index: 99;
}

.toggle-password-container .eye-closed {
	display: none;
}

.toggle-password-container .toggle-password {
	color: #000;
	cursor: pointer;
}

.invalid-feedback {
	margin-bottom: 0.1rem;
}

.ui-datepicker-month, .ui-datepicker-year {
	font-size: 0.8em !important;
}

.price_offer_block {
	white-space: nowrap !important;
}

.edito-row {
	align-items: stretch;
}

.edito-row .img-custom {
	object-fit: contain;
	object-position: right center;
}

@media (max-width: 567px) {
	.edito-row .img-custom {
		object-fit: contain;
		object-position: center;
	}

	.edito-row .col-8 p,
	.edito-row .col-8 span {
		font-size: 18px !important;
	}
}

.weather-wrapper:not(:has(.temp:empty)):not(:has(.city:empty)) {
	display: block;
}

.weather-wrapper {
	display: none;
}

.bold-small-text {
	font-size: 12px;
	font-weight: 700;
}

.btn_url {
	cursor: pointer;
}

.btn_url:hover .media-heading {
	text-decoration: underline;
}

.inactive-account {
	width: 100%;
	max-width: 650px;
	padding: 15px;
	margin: 0 auto;
	background-color: #fff !important;
}

.inactive-account .mb-0 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.send-activation-email {
	display: inline-block;
	margin: 0 auto;
}

.top-bar {
	background-color: #e51862;
	font-size: 18px;
	padding: 10px 0;
}

.top-bar .top-bar-link .container {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 25px;
}

.top-bar a.top-bar-link {
	display: block !important;
	color: #fff !important;
	text-decoration: none !important;
}

.top-bar a {
	color: #fff !important;
}

.top-bar i {
	font-size: 20px !important;
	vertical-align: middle !important;
}

@media (max-width: 768px) {
	.top-bar {
		font-size: 14px;
		padding: 8px 0;
	}

	.top-bar .container {
		flex-direction: column;
		gap: 5px !important;
	}
}


.home-buttons a.btn, a.btn-user {
	font-size: 14px;
	white-space: nowrap;
}

a.btn-connect .btn-text,
.home-buttons a.btn-primary .btn-text,
a.btn-user .btn-text {
	margin-left: 8px;
}

a.btn-connect {
	color: #fff !important;
	background-color: var(--color-green) !important;
	border-color: var(--color-green) !important;
	position: relative;
}

a.btn-connect:hover {
	color: var(--color-green) !important;
	background-color: transparent !important;
	border-color: var(--color-green) !important;
}

a.btn-connect .icon:not(.custom-icon):not(.custom-icon),
a.btn-user .icon:not(.custom-icon) {
	width: 18px;
	height: 18px;
	display: inline-block;
	background-color: #fff;
	-webkit-mask: url('../images/icon_connecion.svg') no-repeat center;
	mask: url('../images/icon_connecion.svg') no-repeat center;
	-webkit-mask-size: contain;
	mask-size: contain;
	margin-right: 10px;
	margin-left: -10px;
	vertical-align: middle;
	bottom: 2px;
}

a.btn-connect:hover .icon:not(.custom-icon) {
	background-color: var(--color-green);
}

.home-buttons a.btn-primary {
	position: relative;
}

.home-buttons a.btn-primary .icon:not(.custom-icon) {
	width: 18px;
	height: 18px;
	display: inline-block;
	background-color: #fff;
	-webkit-mask: url('../images/icon_create_account.svg') no-repeat center;
	mask: url('../images/icon_create_account.svg') no-repeat center;
	-webkit-mask-size: contain;
	mask-size: contain;
	margin-right: 10px;
	margin-left: -10px;
	vertical-align: middle;
	bottom: px;
}

.home-buttons a.btn-primary:hover .icon:not(.custom-icon) {
	background-color: var(--color-blue);
}

.home-buttons a.btn::before, a.btn-user::before {
	content: '';
	position: absolute;
	top: 50%;
	left: calc(15px + 12px + 10px);
	transform: translateY(-50%);
	width: 2px;
	height: 60%;
	background-color: #fff;
}

a.btn-connect:hover::before {
	background-color: var(--color-green);
}

.home-buttons a.btn-primary:hover::before {
	background-color: var(--color-blue);
}

a.btn-user {
	color: #fff !important;
	background-color: #e51862 !important;
	border-color: #e51862 !important;
	position: relative;
	gap: 10px;
}

a.btn-user:hover {
	color: #e51862 !important;
	background-color: transparent !important;
	border-color: #e51862 !important;
}

a.btn-user:hover::before {
	background-color: #e51862;
}

a.btn-user:hover .icon:not(.custom-icon) {
	background-color: #e51862;
}

a.btn-user::after {
	content: '▼';
	font-size: 14px;
	color: #fff;
	display: inline-block;
	margin-left: 8px;
}

a.btn-user:hover::after {
	color: #e51862;
}


.panier {
	background-color: #e51862 !important;
	border-color: #e51862 !important;
	color: #fff !important;
	border-radius: 50px !important;
	padding: 0;
	width: 45px;
	height: 45px;
	margin: 0;
	outline: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1rem;
	margin-left: 5px;
}

.panier .icon:not(.custom-icon) {
	width: 30px !important;
	height: 30px !important;
	display: inline-block !important;
	background-color: #fff !important;
	-webkit-mask: url("../images/icon_panier.svg") no-repeat center;
	mask: url("../images/icon_panier.svg") no-repeat center;

	-webkit-mask-size: contain;
	mask-size: contain;
	position: relative;
}

.panier:hover {
	background-color: transparent !important;
	border-color: #e51862 !important;
}

.panier .icon:not(.custom-icon) .nb-items {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	font-size: 1rem;
	font-weight: bold;
	color: #e51862 !important;
	display: flex;
	align-items: center;
	justify-content: center;
}

.panier:hover {
	background-color: #fff !important;
	border-color: #e51862 !important;
}

.panier:hover .icon:not(.custom-icon) {
	background-color: #e51862 !important;
}

.panier:hover .nb-items {
	color: #fff !important;
}

@media (max-width: 991px) {

	.home-buttons a.btn-connect,
	.home-buttons a.btn-primary,
	a.btn-user {
		border-radius: 50% !important;
		padding: 0 !important;
		width: 45px;
		height: 45px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.home-buttons a.btn-connect .btn-text,
	.home-buttons a.btn-primary .btn-text,
	a.btn-user .btn-text {
		display: none;
	}

	.home-buttons a.btn-connect .icon:not(.custom-icon),
	.home-buttons a.btn-primary .icon:not(.custom-icon),
	a.btn-user .icon:not(.custom-icon) {
		margin: 0;
		width: 18px;
		height: 18px;
	}

	.home-buttons a.btn-connect::before,
	.home-buttons a.btn-primary::before,
	a.btn-user::before {
		display: none;
	}

	a.btn-user::after {
		display: none;
	}
}


@media (max-width: 575px) {

	.home-buttons a.btn-connect,
	.home-buttons a.btn-primary,
	a.btn-user {
		border-radius: 50% !important;
		padding: 0 !important;
		width: 45px;
		height: 45px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.home-buttons a.btn-connect .btn-text,
	.home-buttons a.btn-primary .btn-text,
	a.btn-user .btn-text {
		display: none;
	}

	.home-buttons a.btn-connect .icon:not(.custom-icon),
	.home-buttons a.btn-primary .icon:not(.custom-icon),
	a.btn-user .icon:not(.custom-icon) {
		margin: 0;
		width: 18px;
		height: 18px;
	}

	.home-buttons a.btn-connect::before,
	.home-buttons a.btn-primary::before,
	a.btn-user::before {
		display: none;
	}

	a.btn-user::after {
		display: none;
	}

	.pagination {
		width: 100% !important;
		flex-wrap: wrap !important;
		overflow-x: auto !important;
		box-sizing: border-box !important;
	}

	.pagination .page-link {
		font-size: 0.7rem !important;
		padding: 0.35rem 0.6rem !important;
	}
}

.nav-actions .dropdown-menu {
	border-radius: 10px;
	padding: 10px 0;
	width: 100%;
	min-width: 150px;
}

.nav-actions .dropdown-item {
	font-size: 14px;
}

.nav-actions .dropdown-item:hover {
	background-color: var(--color-fushia);
	color: #fff;
}

#not-found-page {
	min-height: 100% !important;
	padding: 10px !important;
	box-sizing: border-box !important;
	position: relative !important;
	overflow: hidden !important;
}

.not-found-wrapper {
	display: flex;
	width: 100%;
	padding: 0;
}

.not-found-left {
	display: flex;
	align-items: center;
	justify-content: center;
}

.not-found-left img {
	width: 100%;
	max-height: 100%;
	object-fit: cover;
}

.not-found-right {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	gap: 16px;
	padding: 0 10px;
}

.not-found-left,
.not-found-right {
	flex: 1 1 50%;
	box-sizing: border-box;
}

.not-found-right img {
	width: 100%;
	max-height: 35%;
	object-fit: cover;
}

.not-found-right .btn-container {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	gap: 5px;
	padding: 20px 0;
}

.not-found-right .btn-container a.btn {
	white-space: nowrap;
}

@media (max-width: 991px) {
	.not-found-right .btn-container {
		flex-wrap: wrap;
	}

	.not-found-right .btn-container a.btn {
		width: 200px;
	}
}

@media (max-width: 768px) {
	.not-found-left {
		display: none;
	}

	.not-found-right {
		flex: 1 1 100%;
	}
}

.ui-datepicker {
	z-index: 99 !important;
}

.date_type_select option:disabled {
	background-color: #eee;
}

.text-end {
	text-align: end;
}

.blog-item {
	background-color: unset !important;
}

.delete-file-button {
	position: absolute;
	top: 5px;
	right: 5px;

	cursor: pointer;
	background: #dc3545;
	color: #fff;
	border: 1px solid #b02a37;
	border-radius: 50%;
	width: 22px;
	height: 22px;

	display: flex;
	align-items: center;
	justify-content: center;

	transform: translate(30%, -30%);
	transition: all 0.2s ease;
}

.delete-file-button:hover {
	background: #b02a37;
	transform: translate(30%, -30%) scale(1.1);
}

.widget-upload {
	position: relative;
	width: fit-content;
}

.widget-upload img {
	max-width: 300px;
	border: none;
	box-shadow: none;
	padding: 10px;
}

.widget-document .btn_download_document,
.widget-upload .btn_download_image {
	position: absolute;
	top: 15px;
	right: 45px;
	color: #000;
	text-decoration: none;
	background: #fff;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	justify-content: center;
	display: flex;
	align-items: center;
	border: 1px solid #ced4da;
}

.widget-document .btn_supprime_document,
.widget-upload .btn_supprime_image {
	position: absolute;
	right: 15px;
	top: 15px;
	color: #cd0d0d;
	text-decoration: none;
	cursor: pointer;
	background: #fff;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	border-radius: 50%;
	justify-content: center;
	display: flex;
	align-items: center;
	border: 1px solid #ced4da;
}

.widget-document .btn_download_document:hover,
.widget-upload .btn_download_image:hover,
.widget-document .btn_supprime_document:hover,
.widget-upload .btn_supprime_image:hover {
	border: 1px solid #000;
}

.image-widget-container .vich-image .form-group,
.image-widget-container .vich-image a,
.document-widget-container .vich-file a,
.document-widget-container .vich-file .form-group {
	display: none;
}

.widget-document {
	position: relative;
	width: fit-content;
}

.widget-document .document-icon {
	max-height: 200px;
	padding: 10px;
}

.pdf_show_img {
	height: 200px;
}

.show_img {
	position: relative;
	height: fit-content;
	width: fit-content;
}

.show_img img {
	border: none;
	box-shadow: none;
	height: 200px;
	object-fit: cover;
}

.show_img .download-file-button {
	position: absolute;
	top: 8px;
	right: 40px;
	color: #000;
	text-decoration: none;
	background: #fff;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	justify-content: center;
	display: flex;
	align-items: center;
	border: 1px solid #ced4da;
}

.show_img .delete-file-button {
	position: absolute;
	right: 15px;
	top: 15px;
	color: #cd0d0d;
	text-decoration: none;
	cursor: pointer;
	background: #fff;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	border-radius: 50%;
	justify-content: center;
	display: flex;
	align-items: center;
	border: 1px solid #ced4da;
}

.show_img .delete-file-button:hover,
.show_img .download-file-button:hover {
	border: 1px solid #000;
}

.announce-contact .contact_pdf_img,
.announce-contact .img-contact {
	width: 150px;
	border: none;
	box-shadow: none;
	background: none;
}

.btn .custom-icon {
	padding: 0;
	margin: 0;
	height: 20px;
	vertical-align: text-bottom;
}

.custom-icon.sm-icon {
	height: 17px;
}